How to install libclassycle-java on Debian 9 (Stretch)